<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SendChar()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a49be7df965b3acf68e2c5c82d6869ab6">retarget.c</a></li>
<li>SendChar_ToUART()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a6810d0fa478aa8204d73d9fc5d026c64">retarget.c</a></li>
<li>SetPACA()&#160;:&#160;<a class="el" href="da/d9b/lcd__driver_8c.html#a9a5df5d88ea29e720056407861871089">lcd_driver.c</a></li>
<li>SH_Return()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a0a9d8f093940fa3017cf1d9337ce5f25">retarget.c</a></li>
<li>ShowChar()&#160;:&#160;<a class="el" href="da/d9b/lcd__driver_8c.html#a1dfcd39fc3529f25c6ff7e935301b91a">lcd_driver.c</a></li>
<li>SPI_ClearRxFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae59c481764af06e5512f4416a91c5da2">spi.h</a></li>
<li>SPI_ClearTxFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad1c25325aceb6a6ed417055225aff01b">spi.h</a></li>
<li>SPI_Close()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8074f716aa1c65ecc93d79062b5d4b1b">spi.h</a></li>
<li>SPI_DisableAutoSS()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58b7eef9f93f8c3d3818d1a4b74f5be6">spi.h</a></li>
<li>SPI_DisableFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga38d6219787921363efa7dcd46fdb6846">spi.h</a></li>
<li>SPI_DisableInt()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0450c2c279d9f5254f172d3a6fd7f47b">spi.h</a></li>
<li>SPI_EnableAutoSS()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga55b31f9a751c6e784ad0022bc9155153">spi.h</a></li>
<li>SPI_EnableFIFO()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58733a1f2730db4943ee270c5aad39ba">spi.h</a></li>
<li>SPI_EnableInt()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d27a219e6d7e2c767775a2ed26fbc4b">spi.h</a></li>
<li>SPI_GetBusClock()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae3a43e332cf4de4b416980eeab502d07">spi.h</a></li>
<li>SPI_Open()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad923655d26fb14da88c61d4ed0125c44">spi.h</a></li>
<li>SPI_SET_DATA_WIDTH()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1cace1d20930ddff812b308310ec7353">spi.h</a></li>
<li>SPI_SET_SS_HIGH()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8f29377ac41486fc4678b9466f1a4c06">spi.h</a></li>
<li>SPI_SET_SS_LOW()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga40c84e99f252e6ccd8dfc5faf26fbb40">spi.h</a></li>
<li>SPI_SetBusClock()&#160;:&#160;<a class="el" href="d1/de3/group___m_i_n_i51___s_p_i___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7cee248bcbe05dfae8ab8b3bf89e8f13">spi.h</a></li>
<li>SpiWrite()&#160;:&#160;<a class="el" href="da/d9b/lcd__driver_8c.html#a60f7e004da7ab5f23d374ed1dd911518">lcd_driver.c</a></li>
<li>SYS_ClearResetSrc()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafabb183d573b69d6fb9bc208dfbfcd29">sys.h</a></li>
<li>SYS_DisableBOD()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad0fd5d8424b1d3dc3ec3e92829ed1142">sys.h</a></li>
<li>SYS_EnableBOD()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga790f536ad44ceaec7e95f939d83137b9">sys.h</a></li>
<li>SYS_GetBODStatus()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0c9b646f6a8040ef12e8aa801b4a7f25">sys.h</a></li>
<li>SYS_GetResetSrc()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga74255dfc44a997162d991a69a7d1fbf4">sys.h</a></li>
<li>SYS_IsRegLocked()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad35875e441a7602e8b265c09372a2d8d">sys.h</a></li>
<li>SYS_LockReg()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f2edc03f82c54243f3c5c7a5012d1d1">sys.h</a></li>
<li>SYS_ReadPDID()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gabc7601bc640a903ef512f39e08de164a">sys.h</a></li>
<li>SYS_ResetChip()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc85afae532807b21e6d9c11d0c3683f">sys.h</a></li>
<li>SYS_ResetCPU()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0844b4c27424787d08fbcdcc74573a0a">sys.h</a></li>
<li>SYS_ResetModule()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9e848b58c75cca02dc03ad1b90383a87">sys.h</a></li>
<li>SYS_UnlockReg()&#160;:&#160;<a class="el" href="d0/dab/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacf942387227541c12b798fcee79a56a0">sys.h</a></li>
<li>SystemCoreClockUpdate()&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#ae0c36a9591fe6e9c45ecb21a794f0f0f">system_Mini51Series.h</a>, <a class="el" href="dc/d23/system___mini51_series_8c.html#ae0c36a9591fe6e9c45ecb21a794f0f0f">system_Mini51Series.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
